Subject: Re: Bash Prompt Here?
From: "Victor M. Esquivel" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 13 Apr 2001 13:30:57 -0700

Hey Matthew,

Attached is my modified Reg file for Win2K that I got from About.com
http://windows2000.about.com/compute/windows2000/.

To get the proper environment setup you have to make sure bash reads
/etc/profile. Only problem is there is a "cd $HOME" in /etc/profile.

Comment out "cd $HOME" in /etc/profile or:

if [ "$PWD" == "/usr/bin" ]; then
 cd $HOME
fi

HTH,

-victor

> Powertoys puts a Dos Prompt Here option on rightclick popup menus. I've
> searched the archives, but I cannot find how it was done for Cygwin.
> Does anyone know?
> -- 
> Matthew O. Persico
> 
> http://www.acecape.com/dsl
> AceDSL:The best ADSL in Verizon area

-- 
/---------------------------\ /----------------------------------\
|     Victor M. Esquivel     | NetworkCare Professional Services |
| Network Systems Consultant |   2377 Gold Meadow Way, Suit 230  |
|    [email-masked]    |        Gold River, CA 95670       |
|    (916) 859-5200 x338     |         FAX (916) 859-5201        |
\---------------------------/ \----------------------------------/
 \           Disclaimer: Standard disclaimer applies.           /
  \------------------------------------------------------------/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple